body {
    font-family: 'Montserrat';
}

#title {
    background-color: #ff4c68;
    color: white;
}

.container-fluid {
    /* padding: 3%; */
    padding-bottom: 0%;
    /* padding: auto; */
    /* display: inline-block; */
}

.other {
    padding-top: 8%;
}


/* .btn-outline-secondary {
    color: white;
    border-color: white;
} */

h1 {
    font-family: 'Montserrat-black', sans-serif;
    line-height: 1.5;
    font-size: 3.7rem;
}

.navbar {
    /* padding: 0 0 4.; */
    width: 100%;
    position: fixed;
    background-color: #ff4c68;
    z-index: 2;
    left: 0%;
    /* margin: auto; */
}

.navbar-brand {
    padding-left: 2%;
    font-size: 2.5rem;
    font-weight: bold;
}

.nav-item {
    padding: 0 18px;
}

.nav-link {
    font-size: 1.2rem;
    font-family: "Montserrat-light";
}

.download-button {
    margin: 5% 3% 5% 0;
}

.title {
    width: 45%;
    transform: rotate(18deg);
    border-radius: 15%;
    /* position: absolute; */
}

#features {
    padding: 7%;
    background-color: #ffffff;
    position: relative;
    z-index: 1;
}

.feature-p {
    color: #8f8f8f;
    /* width:; */
    text-align: center;
    width: 80%;
    margin: auto;
}

.featcont {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    /* padding-left: 5%; */
}

h2 {
    font-family: 'Montserrat-black', sans-serif;
    line-height: 1.5;
    font-size: 3rem;
}

h3 {
    font-family: "Montserrat";
    font-size: 1.5rem;
    font-weight: bold;
    /* margin: auto; */
    text-align: center;
}


/* .features {
   
} */

.feat {
    color: #ef8172;
    font-size: 64px;
    margin-left: 0rem;
    /* padding: auto;
     width: 150px; */
}

.feat:hover {
    color: #ff4c68;
}

#testimonials {
    text-align: center;
    background-color: #ef8172;
    color: #ffffff;
}

.testimonial-image {
    width: 16%;
    /* height: 16%; */
    border-radius: 100%;
    margin: 20px;
}

#press {
    text-align: center;
    background-color: #ef8172;
    padding-bottom: 3%;
}

.press-logo {
    width: 15%;
    margin: 20px 20px 50px;
}

.carousel-item {
    padding: 7% 15%;
}

#pricing {
    /* text-align: center; */
    padding: 100px;
    /* border: brown; */
}

.card {
    text-align: center;
}

#cta {
    background-color: #ff4c68;
    text-align: center;
    padding-top: 2%;
    padding-bottom: 4%;
}

.cta-head {
    font-size: 4rem;
    width: 70%;
    font-family: 'Montserrat-black', sans-serif;
    color: #ffffff;
    padding-top: 5%;
    margin: auto;
}

#footer {
    margin: 4%;
    text-align: center;
}

.footlog {
    font-size: 30px;
    /* width: 15%; */
    padding: 2%;
}

.parap {
    color: #8f8f8f;
}

@media (max-width: 990px) {
    .other {
        padding-top: 15%;
    }
    .title {
        position: static;
        transform: rotate(0);
        border-radius: 15%;
    }
    #title {
        text-align: center;
    }
    .testimonial-image {
        width: 28%;
        height: 5%;
    }
    /* position: absolute; */
    /* } */
}